FcCharSetCoverage(3)

NAME
FcCharSetCoverage - DEPRECATED return coverage for a Unicode page

SYNOPSIS
#include <fontconfig.h>

FcChar32 FcCharSetCoverage(const FcCharSet *a);
(FcChar32page);
(FcChar32[8]result);
.fi

DESCRIPTION

DEPRECATED This function returns a bitmask in result which indicates which code points in page are included in a. FcCharSetCoverage returns the next page in the charset which has any coverage.

VERSION

Fontconfig version 2.8.0